/*------------------------------------*\
    $FONT-FACE
\*------------------------------------*/
/* Webfont: AzoWeb-Regular */
/* Regular */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Regular.eot");
  /* IE9 Compat Modes */
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Regular.eot?#iefix") format("embedded-opentype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Regular.woff") format("woff"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Regular.ttf") format("truetype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Regular.svg#AzoWeb-Regular") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
  text-rendering: optimizeLegibility; }

/* Bold */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Bold.eot");
  /* IE9 Compat Modes */
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Bold.eot?#iefix") format("embedded-opentype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Bold.woff") format("woff"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Bold.ttf") format("truetype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Bold.svg#AzoWeb-Bold") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
  text-rendering: optimizeLegibility; }

/* Webfont: AzoWeb-Light */
/* Light */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Light.eot");
  /* IE9 Compat Modes */
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Light.eot?#iefix") format("embedded-opentype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Light.woff") format("woff"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Light.ttf") format("truetype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Light.svg#AzoWeb-Light") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 300;
  text-rendering: optimizeLegibility; }

/* Webfont: AzoWeb-Medium */
/* Medium */
@font-face {
  font-family: 'AzoSansWeb';
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Medium.eot");
  /* IE9 Compat Modes */
  src: url("//cdn.nos.pt/common/fonts/AzoSansWeb-Medium.eot?#iefix") format("embedded-opentype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Medium.woff") format("woff"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Medium.ttf") format("truetype"), url("//cdn.nos.pt/common/fonts/AzoSansWeb-Medium.svg#AzoWeb-Medium") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 500;
  text-rendering: optimizeLegibility; }

/* Webfont: Icomoon */
@font-face {
  font-family: 'icomoon';
  src: url("//cdn.nos.pt/common/fonts/icomoon.eot?qscyl2");
  src: url("//cdn.nos.pt/common/fonts/icomoon.eot?#iefixqscyl2") format("embedded-opentype"), url("//cdn.nos.pt/common/fonts/icomoon.woff?qscyl2") format("woff"), url("//cdn.nos.pt/common/fonts/icomoon.ttf?qscyl2") format("truetype"), url("//cdn.nos.pt/common/fonts/icomoon.svg?qscyl2#icomoon") format("svg");
  font-weight: normal;
  font-style: normal; }

body * {
    font-family: "AzoSansWeb", sans-serif;
}

body  {
    padding-top: 30px;
	font-family: "AzoSansWeb", sans-serif;
}

div.nav {
    height: 23px;
    font-size: 0;
    width: 100%;
	padding-left: 20px;
}

div.container {
    width: 920px!important;
    /*border:1px solid black*/
}

div.desctop {
    margin-top: 50px;
	margin-left: 20px;
    width: 820px;
}

div.desctop>div {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
}



div.tarifarios {
    margin-top: 70px;
    padding-right: 10px;
	margin-left: 20px;
}


div.box {
    margin-top: 30px;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    width: 32%;
}

div.salvador {
    margin-left: auto;
    margin-right: auto;
    background: url(../images/movel/tarifariosalvador.png) no-repeat;
    /*width: 252px;*/
   	width:299px;
    height: 206px;
    line-height: 15px;
}

div.tarmovel {
    margin-left: auto;
    margin-right: auto;
    background: url(../images/movel/tarifariomovel.png) no-repeat;
    /*width: 252px;*/
    width:299px;
    height: 206px;
}

div.cartaogratis {
    margin-left: auto;
    margin-right: auto;
    background: url(../images/movel/cartaogratuito.png) no-repeat;
    /*width: 252px;*/
    width:299px;
    height: 206px;
}


div.destaque{
    margin-top: 70px;
    text-align: center;
}

div.destaque > *{
    vertical-align: middle;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

div.bostonsuperdestaque {
    background: url(../images/movel/boston.png) no-repeat;
    height: 414px;
    width: 361px;
}

div.bostondestaque {
    background: url("../images/detalhe/boston.png");
    height: 446px;
    width: 460px;
}

div.ipadsdestaque {
    background: url(../images/kanguru/ipads.png) no-repeat;
    height: 325px;
    width: 401px;
}

div.ipadimg {
    background: url(../images/kanguru/ipad.png) no-repeat;
    height: 228px;
    width: 154px;
}

div.ipadmini {
    background: url(../images/kanguru/ipadmini2.png) no-repeat;
    height: 226px;
    width: 148px;
}

div.hotspot {
    background: url(../images/kanguru/hotspot.png) no-repeat;
    height: 228px;
    width: 149px;
}

div.pencentocinquenta {
    background: url(../images/kanguru/pen150.png) no-repeat;
    background-position: center;
    height: 268px;
    width: 148px;
}


div.hotspotcentocinquenta {
    background: url(../images/kanguru/hotspot150.png) no-repeat;
    background-position: center;
    height: 226px;
    width: 148px;
}


div.pencentocem {
    background: url(../images/kanguru/pen100.png) no-repeat;
    background-position: center;
    height: 250px;
    width: 149px;
}

div.galaxytab {
    background: url(../images/kanguru/galaxytab.png) no-repeat;
    height: 219px;
    width: 146px;
}

div.galaxynote {
    background: url(../images/movel/glnote.png) no-repeat;
    height: 265px;
    width: 131px;
}

div.galaxys {
    background: url(../images/movel/gls.png) no-repeat;
    height: 258px;
    width: 120px;
}

div.htcsv {
    background: url(../images/movel/htcsv.png) no-repeat;
    height: 245px;
    width: 122px;
}

div.galaxysii {
    background: url(../images/movel/glsII.png) no-repeat;
    height: 258px;
    width: 120px;
}

div.galaxysiv {
    background: url(../images/movel/galaxys4.png) no-repeat;
    height: 248px;
    width: 123px;
}

div.iphonecinco {
    background: url(../images/movel/iphone5.png) no-repeat;
    height: 248px;
    width: 114px;
}

div.xperiaz {
    background: url(../images/movel/xperiaz.png) no-repeat;
    height: 253px;
    width: 128px;
}

div.lumia {
    background: url(../images/movel/lumia.png) no-repeat;
    height: 247px;
    width: 136px;
}

div.htcone {
    background: url(../images/movel/htcone.png) no-repeat;
    height: 256px;
    width: 135px;
}

div.blackberry {
    background: url(../images/movel/blackberry.png) no-repeat;
    height: 242px;
    width: 124px;
}


div.phone {
    margin-top: 50px;
}

div.phone > div {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;

}

div.destaquedescription {
    text-align: left;
}

div.destaquedescription > div{
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: bottom;
}

div.separate {
    height: 46px;
    background: #777777;
    width: 2px;
    *margin-left: 5px;
    *margin-right: 5px;
}

div.pricing > div{
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
}

div.bt_comprar {
    background: url(../images/buttons/bt_comprar.png) no-repeat;
    height: 23px;
    width: 93px;
    display: block !important;
    margin-top: 10px;
}

div.bt_comprar:hover {
background: url(../images/buttons/bt_comprarhover.png) no-repeat;
}

div.bottomphones {
    margin-top: 50px;
	margin-left: 20px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

div.bottomphones > div {
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 390px;
    vertical-align: middle;
}

span.bigger {
    font-size: 1.1em;
    font-weight: bolder;
    *line-height: 1.1em;
}

div.movelzone {
    margin-top: 50px;
	
}

span.orange {
    color: #ff7000;
}

div.nav div {
    display: inline-block;
    zoom: 1;
    *display: inline;
}

div.nav div div{
     margin-right: 5px;
}


div.qeisto.active {
     background: url(../images/buttons/bt_qeistoactivo.png) no-repeat;
     height: 23px;
     width: 98px;
}


div.qeisto:hover {
    background: url(../images/buttons/bt_qeistoactivo.png) no-repeat;
    height: 23px;
    width: 98px;
}

div.qeisto {
    background: url(../images/buttons/bt_qeisto.png) no-repeat;
    height: 23px;
    width: 98px;
}

div.movel {
    background: url(../images/buttons/bt_movel.png) no-repeat;
    height: 23px;
    width: 59px;
}

div.movel:hover {
    background: url(../images/buttons/bt_movelactivo.png) no-repeat;
    height: 23px;
    height: 23px;
    width: 59px;
}

div.movel.active {
    background: url(../images/buttons/bt_movelactivo.png) no-repeat;
    height: 23px;
    height: 23px;
    width: 59px;
}

div.kanguru {
    background: url(../images/buttons/bt_kanguru.png) no-repeat;
    height: 23px;
    width: 112px;
}

div.kanguru.active {
    background: url(../images/buttons/bt_kanguruactivo.png) no-repeat;
    height: 23px;
    width: 112px;
}

div.kanguru:hover {
    background: url(../images/buttons/bt_kanguruactivo.png) no-repeat;
    height: 23px;
    width: 112px;
}


div.faq {
    background: url(../images/buttons/bt_faq.png) no-repeat;
    height: 23px;
    width: 50px;
}

div.faq:hover {
    background: url(../images/buttons/bt_faqactivo.png) no-repeat;
    height: 23px;
    width: 50px;
}

div.faq.active {
    background: url(../images/buttons/bt_faqactivo.png) no-repeat;
    height: 23px;
    width: 50px;
}

div.cobertura {
    background: url(../images/buttons/bt_cobertura.png) no-repeat;
    height: 23px;
    width: 88px;
}

div.cobertura:hover {
    background: url(../images/buttons/bt_coberturaactivo.png) no-repeat;
    height: 23px;
    width: 88px;
}


div.kanguru {
    background: url(../images/buttons/bt_kanguru.png) no-repeat;
    height: 23px;
    width: 112px;
}

div.empresas {
    background: url(../images/buttons/bt_empresas.png) no-repeat;
    height: 23px;
    width: 80px;
}

div.empresas:hover {
    background: url(../images/buttons/bt_empresasactivo.png) no-repeat;
    height: 23px;
    width: 80px;
}

div.empresas.active {
    background: url(../images/buttons/bt_empresasactivo.png) no-repeat;
    height: 23px;
    width: 80px;
}

div.container {
    width: 858px;
    *line-height: normal !important;

}

.container:after {
    *line-height: normal !important;
}


div.zone > div {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}

div.mactop {
    width: 433px;
    height: 262px;
    position: relative;
}

.quatrog {
    z-index: -4;
}

div.mac {
    background: url(../images/hp/macbook.png) no-repeat;
    width: 433px;
    height: 262px;
    position: absolute;
    top: 0;
    z-index: 10;
}

div.macvidzone {
    background: #000000;
    top: 14px;
    left: 53px;
    position: absolute;
    height: 205px;
    width: 328px;
}

div.ipadtop {
    width: 328px;
    height: 262px;
    position: relative;
}

div.ipad {
    background: url(../images/hp/ipad.png) no-repeat;
    width: 328px;
    height: 268px;
    position: absolute;
    top: 0;
    z-index: 10;
}

div.ipadvidzone {
    background: #000000;
    top: 26px;
    left: 35px;
    position: absolute;
    height: 192px;
    width: 256px;
}

div.samsungphonestop {
    width: 376px;
    height: 359px;
    position: relative;
}

div.samsungphones {
    background: url(../images/hp/samsungphones.png) no-repeat;
    width: 376px;
    height: 359px;
    position: absolute;
    top: 0;
    z-index: 10;
}

div.samsungphonesvidzone {
    background: #000000;
    top: 32px;
    left: 136px;
    position: absolute;
    height: 220px;
    width: 134px;
}

div.samsungtop {
    width: 200px;
    height: 300px;
    position: relative;
}

div.samsung {
    background: url(../images/hp/samsung.png) no-repeat;
    width: 200px;
    height: 300px;
    position: absolute;
    top: 0;
    z-index: 10;
}

div.samsungvidzone {
    background: #000000;
    top: 34px;
    left: 35px;
    position: absolute;
    height: 218px;
    width: 132px;
}

div.macairtop {
    width: 423px;
    height: 224px;
    position: relative;
}

div.macair {
    background: url(../images/hp/macair.png) no-repeat;
    width: 423px;
    height: 224px;
    position: absolute;
    top: 0;
    z-index: 10;
}

div.macairvidzone {
    background: #000000;
    top: 14px;
    left: 75px;
    position: absolute;
    height: 172px;
    width: 274px;
}

div.ipadverticaltop {
    width: 240px;
    height: 306px;
    position: relative;
}

div.ipadvertical {
    background: url(../images/hp/ipadvertical.png) no-repeat;
    width: 240px;
    height: 306px;
    position: absolute;
    top: 0;
    z-index: 10;
}

div.ipadverticalvidzone {
    background: #000000;
    top: 27px;
    left: 30px;
    position: absolute;
    height: 259px;
    width: 180px;
}

div.sliderarea > * {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
}

div.threeg{
    margin-right: 10px;
    background:  no-repeat url(../images/slider/threeg.png);
    width: 20px;
    height: 12px;
}


div.fourg{
    margin-left: 8px;
    background:  no-repeat url(../images/slider/fourg.png);
    width: 20px;
    height: 12px;
}

div.fourg.active{
    margin-left: 8px;
    background:  no-repeat url(../images/slider/fourgactive.png);
    width: 20px;
    height: 12px;
}

.fourgslider {
    width: 143px;
    height: 16px;
    background: none;
    border: none;
}

/*#bg_slider {
    position: relative;
    width: 143px;
    height: 16px;
    background:  top left no-repeat url(../images/slider/bg_slidersemi.png)!important;
}*/

/*.ui-slider .ui-slider-handle {
    cursor:pointer;
    border:0;
    top: -1px;
    margin-left: -11px;
    outline:none;
    width: 18px;
    height: 18px;
    background: url(../images/slider/bt_slider.png) no-repeat; position: absolute !important;
    z-index: 2;
}

.ui-slider-range {
    height: 16px;
    position: absolute;
    right: 5px;
    background: url(../images/slider/bg_slider_empty.png) top right no-repeat !important;
}

.topslider {
    margin-bottom: 70px;
    width: 858px;
    height: 322px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.topslider>div.nivoSlider{
    position: relative;
    width: 858px;
    height: 322px;
}

.topslider > .nivo-controlNav {

    position:absolute;
    text-align:center;
    left:0;
    right:0;
    bottom:10px;
    z-index: 10;
}*/

.nivo-controlNav a {

    width:12px;
    height:12px;
    background:url(../images/icons/bolas.png) no-repeat;
    text-indent:-9999px;
    border:0;
    margin-right:3px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.nivo-controlNav a.active {
    background-position:0 -12px;
}

.nivoSlider {
    position:relative;
    background:url(../images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

hr.tarifhr {
    margin-top: 10px !important;
    margin-bottom: 40px !important;
}


table.tarifaheader {
    background: transparent;
    margin-top: 40px;
}

table.tarifaheader .first {
    padding: 10px;
    text-align: left;
    font-weight: bold;
    border-left: 0;
}

table.tarifaheader .last {
    border-right: 0;
}

table.tarifaheader th{
    font-size: 1.3em;
    *line-height: 1.3em;
    background: #f0f0f0;
    padding: 0;
}

table.tarifaheader td {
    border: 1px solid #dedede;
    text-align: center;
    /*padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 2px;
    padding-left: 2px;*/
   padding:20px;
}

table.tarifaheader  th {
    border: 0;
    padding: 0 !important;
    height: 50px;

}


table.tarifaheader th>div {
    height: 100%;
    width: 100%;
    position: relative;
    line-height: 50px;
    vertical-align: middle;
}

div.cinquenta {
    position: absolute;
    height: 28px;
    width: 100%;
    margin-top: -21px;
}

div.cinqimg {
    margin-left: auto;
    margin-right: auto;
    height: 28px;
    width: 119px;
    background: url('../images/kanguru/cinquenta.png')
}

div.separadortabela {
    background: url(../images/icons/separadortabela.png) no-repeat;
    width: 2px;
    height: 49px;
    position: absolute;
    right: -1px;
    bottom: -1px;
}

table.ofertaheader {
    background: transparent;
}

table.ofertaheader .first {
    padding: 10px;
    text-align: left;
    font-size: larger;
    border-left: 0;
    width: 90px;

}

table.ofertaheader .last {
    border-right: 0;
}

table.ofertaheader th{
    font-size: 1.2em;
    *line-height: 1.2em;
    background: #f0f0f0;
    padding: 0;
}

table.ofertaheader td {
    border: 1px solid #dedede;
    text-align: center;
    width: 140px;
    /*padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 2px;
    padding-left: 2px;*/
   padding:20px;
}

table.ofertaheader  th {
    border: 0;
    padding: 0 !important;
    height: 50px;

}


table.ofertaheader th>div {
    height: 100%;
    width: 100%;
    position: relative;
    line-height: 50px;
    vertical-align: middle;
}

#accordion .ui-accordion-header {
    padding: 15px;
    border-top: 1px solid #dddddd;
    margin: 0px;
    outline: none;
    position: relative;
    cursor: pointer;
}

#accordion .ui-accordion-header *{
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}

#accordion .ui-accordion-header.ui-state-active{
    color: #ff7000!important;
}

#accordion .ui-accordion-content {
    padding: 30px;
}

.ui-icon-btdown { background: url(../images/buttons/btdown.png) no-repeat; position: absolute; right: 15px;}
.ui-icon-btup { background: url(../images/buttons/btup.png) no-repeat; position: absolute; right: 15px;}

.ui-icon {
    cursor: pointer;
    width: 18px !important;
    height: 18px !important;
}

.ui-accordion-header-ico {
    width: 18px !important;
    height: 18px !important;
}

#accordion {
    width: 760px;
    margin-left: 10px;
}

div.faqzone {
    background: url("../images/faqs/backgrd.png") repeat-y;
    padding-top: 30px;
    width: 780px;
}

div.faqbottzone {
    background: url("../images/faqs/backgrdbottom.png") no-repeat;
    width: 780px;
    height: 16px;
}

#accordion2 .ui-accordion-header {
    padding: 15px;
    border-top: 1px solid #dddddd;
    margin: 0px;
    outline: none;
    position: relative;
    cursor: pointer;
}

#accordion2 .ui-accordion-header *{
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}

#accordion2 .ui-accordion-header.ui-state-active{
    color: #ff7000!important;
}

#accordion2 .ui-accordion-content {
    padding: 30px;
}


#accordion2 {
    width: 760px;
    margin-left: 10px;
}

.ui-tabs-nav li {
    display: inline-block;
    zoom: 1;
    *display: inline;
    outline: none;
    text-align: center;
    vertical-align: middle;
    line-height: 80px;
}

.ui-tabs-nav li *{
    outline: none;
    font-size: 1.1em;
    text-decoration: none;
    color: #000;
}

.ui-tabs-nav li.ui-state-active *{
    outline: none;
    font-size: 1.1em;
    text-decoration: none;
    color: #ff7000;
}

#tabfaqs {
    margin-left: auto;
    margin-right: auto;
    width: 780px;
}

#tabfaqs .ui-state-active.geral {
    background: url("../images/faqs/tab1sel.png") no-repeat;
    width: 390px;
    height: 80px;
}



#tabfaqs .geral {
    background: url("../images/faqs/tab1.png") no-repeat;
    width: 392px;
    height: 80px;
    cursor: pointer;
}

#tabfaqs .kanguru {

    margin-left: -0.45em;
    *margin-left: -0.15em;
    background: url("../images/faqs/tab2.png") no-repeat;
    width: 392px;
    height: 80px;
    cursor: pointer;
}

#detalhetabs {
	margin-left: 20px;
}

#detalhetabs .ui-state-active.visao {
    background: url("../images/detalhe/first_tab.png") no-repeat;
    width: 195px;
    height:80px;

}



#detalhetabs .visao {
    background: url("../images/detalhe/first_tabinnac.png") no-repeat;
    width: 196px;
    height: 80px;
    position: relative;
    z-index: 12;
    cursor: pointer;
}

#detalhetabs .tarifarios {
    margin-left: -8px;
    *margin-left: -2px;
    position: relative;
    background: url("../images/detalhe/mid_tab.png") no-repeat;
    width: 198px;
    z-index: 10;
    height: 80px;
    cursor: pointer;
}

#detalhetabs .ui-state-active.tarifarios {
    margin-left: -7px;
    *margin-left: -1px;
    z-index: 13;
    background: url("../images/detalhe/mid_tabact.png") no-repeat;
    width: 196px;
    height: 80px;
}

#detalhetabs .specs {
    margin-left: -6px;
    *margin-left: -4px;
    background: url("../images/detalhe/mid_tab.png") no-repeat;
    width: 198px;
    height: 80px;
    position: relative;
    z-index: 9;
    cursor: pointer;
}

#detalhetabs .ui-state-active.specs {
    margin-left: -5px;
    *margin-left: -3px;
    background: url("../images/detalhe/mid_tabact.png") no-repeat;
    width: 196px;
    height: 80px;
    position: relative;
    z-index: 10;
}

#detalhetabs .desbloquear {
    margin-left: -3px;
    *margin-left: -1px;
    background: url("../images/detalhe/last_tab.png") no-repeat;
    width: 196px;
    height: 80px;
    cursor: pointer;
}

#detalhetabs .ui-state-active.desbloquear {
    margin-left: -5px;
    *margin-left: -1px;
    background: url("../images/detalhe/last_tabact.png") no-repeat;
    width: 195px;
    height: 80px;
    position: relative;
    z-index: 10;
}

#detalhetabs .bottom {
    background: url("../images/detalhe/bottom.png") no-repeat;
    width: 780px;
    height: 32px;
}


#tabfaqs .ui-state-active.kanguru {
    margin-left: -0.45em;
    *margin-left: -0.15em;
    position: relative;
    z-index: 10;
    background: url("../images/faqs/tab2sel.png") no-repeat;
    width: 390px;
    height: 80px;
}


/*div.foot {
    margin-top: 50px;
    background: url('../images/foot.png') no-repeat;
    width:919px;
    height: 122px;
    margin-left: auto;
    margin-right: auto;
}*/

div.foot {
    margin-top: 50px;
    height: 122px;
}
div.foot ul{
    width: 100%;
    margin: 0;
    padding: 0;
}
div.foot ul li {
    list-style: none;
    float: left;
    padding: 0 5px
}
div.foot ul li a {
    width: 294px;
    height: 200px;
    display: block;
}
div.foot ul li a span{
    display: none;
}
    
div.foot ul li a.destaque01 {
    background: url("../images/destaques/destaque-internetmovel.png");
}
div.foot ul li a.destaque02 {
    background: url("../images/destaques/destaque-cobertura.png");
}
div.foot ul li a.destaque03 {
    background: url("../images/destaques/destaque-4G.png");
}
div.foot ul li#last {
    clear: right;
}

ul.ui-tabs-nav {
    margin: 0 !important;
}

div.tablezone {
    width: 100%;
    margin-top: 50px;
}

div.tablezone > * {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
}

div.mobiles {
    background: url('../images/empresas/mobiles.png');
    width: 179px;
    height: 254px;
    margin-right: 30px;
}

div.penkanguru {
    background: url('../images/empresas/penkanguru.png') no-repeat;
    width: 179px;
    height: 288px;
    margin-right: 30px;
}

div.detinside {
    background: url("../images/detalhe/body.png") repeat-y;
    width: 780px;
}

div.detinside > div {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    width: 48%;
}

div.mobilechars > *{
    margin-left: 30px;
}

div.mobilechars > div {
    border-bottom: 1px solid #777777;
    color: #777777;
    height: 50px;
    line-height: 50px;
}

div.mobilechars > div > *{
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}


div.cores {
    background: url("../images/detalhe/cores.png") no-repeat;
    height: 18px;
    width: 43px;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
    margin-left: 15px;
}

div.mobilemeasurements {
    background: url("../images/detalhe/bostonmeasures.png") no-repeat;
    background-position: center;
    height: 394px;
}

div.screen {
    background: url("../images/detalhe/screen.png") no-repeat;
    background-position: center;
    height: 275px;
}

div.camera {
    background: url("../images/detalhe/camara.png") no-repeat;
    background-position: center;
    height: 238px;
}

div.processor {
    background: url("../images/detalhe/processador.png") no-repeat;
    background-position: center;
    height: 317px;
}

div.jellybean {
    background: url("../images/detalhe/jellybean.png") no-repeat;
    background-position: center;
    height: 198px;
}

div.lastspecs {
    background: url("../images/detalhe/body.png") repeat-y;
    width: 780px;
    text-align: center;
}
div.lastspecs > div {
    margin-top: 30px;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
    width: 210px;
}

div.lastspecs > div > div {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: top;
}

div.android {
    background: url("../images/detalhe/android.png") no-repeat;
    background-position: 0 3px;
    width: 32px;
    height: 44px;
    margin-right: 20px;
}

div.oculo {
    background: url("../images/detalhe/oculo.png") no-repeat;
    background-position: 0 7px;
    width: 32px;
    height: 44px;
    margin-right: 20px;
}

div.processador {
    background: url("../images/detalhe/processor.png") no-repeat;
    width: 43px;
    height: 44px;
    margin-right: 20px;
}

div.gps {
    background: url("../images/detalhe/gps.png") no-repeat;
    background-position: center;
    height: 44px;
    width: 32px;
    margin-right: 20px;

}

div.wifi {
    background: url("../images/detalhe/wifi.png") no-repeat;
    background-position: center;
    height: 44px;
    width: 40px;
    margin-right: 20px;

}

div.rede {
    background: url("../images/detalhe/rede.png") no-repeat;
    background-position: center;
    height: 44px;
    width: 33px;
    margin-right: 20px;

}

div.cartao {
    background: url("../images/detalhe/cartao.png") no-repeat;
    background-position: center;
    height: 44px;
    width: 32px;
    margin-right: 20px;

}

div.lastspecs > div > div {
    text-align: left;
}

.tabs-1 .detinside > * {
    text-align: center;
    vertical-align: middle;
}

.tabs-1 .detinside > div.text {
    width: 300px;
    margin-right: 30px;
    margin-left: 30px;

}
.tabs-1 .detinside > div.text > div {
    text-align: left;
}

label {
    display: inline-block;
    zoom: 1;
    *display: inline;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    font-size: 13px;
}

input[type=radio] {
  display: none;
}

label {
    background: url('../images/detalhe/radial.png') no-repeat;
    height: 14px;
    padding-left: 15px;

}

input[type=radio]:checked + label {
    background: url('../images/detalhe/radialsel.png') no-repeat;
    height: 14px;
    padding-left: 15px;
}

table.smartheader {
    margin-top: 30px;
    background: transparent;
}

table.smartheader .first {
    padding: 10px;
    text-align: left;
    font-size: 1.2;
    border-left: 0;
    width: 100px;

}

table.smartheader .last {
    border-right: 0;
}

table.smartheader th{
    font-size: 1.2em;
    *line-height: 1.2em;
    background: #f0f0f0;
    padding: 0;
}

table.smartheader td {
    border: 1px solid #dedede;
    text-align: center;
    width: 140px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 5px;
    padding-left: 5px;
}

table.smartheader  th {
    border: 0;
    padding: 0 !important;
    height: 50px;

}


table.smartheader th>div {
    height: 100%;
    width: 100%;
    position: relative;
    line-height: 50px;
    vertical-align: middle;
}

table.smarttwoheader {
    margin-top: 30px;
    background: transparent;
}

table.smarttwoheader .first {
    padding: 10px;
    text-align: left;
    font-size: 1.2;
    border-left: 0;
    width: 170px;

}

table.smarttwoheader .last {
    border-right: 0;
}

table.smarttwoheader th{
    font-size: 1.2em;
    *line-height: 1.2em;
    background: #f0f0f0;
    padding: 0;
}

table.smarttwoheader td {
    border: 1px solid #dedede;
    text-align: center;
    width: 170px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 5px;
    padding-left: 5px;
}

table.smarttwoheader  th {
    border: 0;
    padding: 0 !important;
    height: 50px;

}


table.smarttwoheader th>div {
    height: 100%;
    width: 100%;
    position: relative;
    line-height: 50px;
    vertical-align: middle;
}

#detalhetabs #tabs-2 {
    width: 780px;
}

.divsmart {
    display: none;
}

.movelzone h4 a{
    color: #000;
    text-decoration: none;
}

div.withlogo {
    position: relative;
    /*width: 800px;*/
   width: 920px;
}

div.fourlogo {
    z-index: -1;
    position: absolute;
    right: -38px;
    top:-30px;
    background: url('../images/logo2.png');
    width: 452px;
    height: 322px;
}
.fourlogo-hp
{
	z-index: 99;
    position: absolute;
    right: -89px;
    top:0;
    background: url('../images/logo2.png');
    width: 452px;
    height: 322px;
}
#logofixo{
    position:absolute;
    left: 1px;
    top: 1px;
    /*/z-index: 20;*/
    display: none;
}



div.desbloq {
    background: url("../images/detalhe/body.png") repeat-y;
    width: 780px;
    padding: 30px;
}

div.spectext {
    width: 100px;
}

.td-bg-fffcf2
{
	background-color: #fffcf2;
}
.td-bg-f7f7f7
{
	background-color: #f7f7f7;
}
.td-bg-fafafa
{
	background-color: #fafafa;
}




/* ============================= */
/* ========= SLIDER CSS ========= */
/* ============================= */
.ui-slider {
  background: #ebedef;
  border-radius: 32px;
  height: 12px;
  -webkit-box-shadow: none;
  box-shadow: none;
  margin-bottom: 20px;
  position: relative;
  cursor: pointer;
}
.ui-slider-handle {
  background: #313131 url("../images/slider/dragger.png") no-repeat 0 0;
  border-radius: 50%;
  cursor: pointer;
  height: 18px;
  position: absolute;
  width: 18px;
  z-index: 2;
  -webkit-transition: background 0.25s;
  transition: background 0.25s;
}
.ui-slider-handle:hover,
.ui-slider-handle:focus {
  background-color: #515151;
  outline: none;
}
.ui-slider-handle:active {
  background-color: #16a085;
}
.ui-slider-range {
  background-color: #313131;
  display: block;
  height: 100%;
  position: absolute;
  z-index: 1;
}
.ui-slider-segment {
  background-color: #d9dbdd;
  border-radius: 50%;
  height: 6px;
  width: 6px;
}
.ui-slider-value {
  float: right;
  font-size: 13px;
  margin-top: 12px;
}
.ui-slider-value.first {
  clear: left;
  float: left;
}
.ui-slider-horizontal .ui-slider-handle {
  margin-left: -9px;
  top: -3px;
}
.ui-slider-horizontal .ui-slider-handle[style*="100"] {
  margin-left: -15px;
}
.ui-slider-horizontal .ui-slider-range {
  border-radius: 30px;
}
.ui-slider-horizontal .ui-slider-segment {
  float: left;
  margin: 3px -6px 0 0;
}
.ui-slider-vertical {
  width: 12px;
}
.ui-slider-vertical .ui-slider-handle {
  margin-left: -3px;
  margin-bottom: -11px;
  top: auto;
}
.ui-slider-vertical .ui-slider-range {
  width: 100%;
  bottom: 0;
  border-radius: 0 0 30px 30px;
}
.ui-slider-vertical .ui-slider-segment {
  position: absolute;
  right: 3px;
}
/* ============================= */
/* ============================= */
/* ============================= */
